$AdfDhtmlPanelSplitterPeer$$.$_SUB_ID_MAP$ = {disclosure_icon:"i", divider:"h"};
$AdfDhtmlPanelSplitterPeer$$.prototype.$GetSubIdDomElement$ = function $$AdfDhtmlPanelSplitterPeer$$$$$GetSubIdDomElement$$($subElementId$$33$$) {
  var $component$$1834$$ = this.$getComponent$();
  return $AdfSubIdUtils$$.$getSubIdDomElementByMappedSubId$($subElementId$$33$$, $AdfDhtmlPanelSplitterPeer$$.$_SUB_ID_MAP$, $component$$1834$$)
};
$AdfObject$$.$exportPrototypeSymbol$("AdfDhtmlPanelSplitterPeer.prototype.GetSubIdDomElement", {$GetSubIdDomElement$:$AdfDhtmlPanelSplitterPeer$$.prototype.$GetSubIdDomElement$});
$AdfDhtmlPanelSplitterPeer$$.prototype.$GetBestMatchSubId$ = function $$AdfDhtmlPanelSplitterPeer$$$$$GetBestMatchSubId$$($domElement$$578$$) {
  return $AdfSubIdUtils$$.$getBestMatchSubId$($domElement$$578$$, this, $AdfDhtmlPanelSplitterPeer$$.$_SUB_ID_MAP$)
};
$AdfObject$$.$exportPrototypeSymbol$("AdfDhtmlPanelSplitterPeer.prototype.GetBestMatchSubId", {$GetBestMatchSubId$:$AdfDhtmlPanelSplitterPeer$$.prototype.$GetBestMatchSubId$});
